it.ucsf.edu

Security Update:OpenSSL has released 2 Moderate and 1 Low security advisories to address vulnerabilities in OpenSSL

Status Type

Security Update

Date and Time

Wednesday, March 28, 2018 - 15:35

Reason

Security update

Impact

OpenSSL users

WHAT HAPPENED?

OpenSSL has released 2 Moderate and 1 Low security advisories to address vulnerabilities in OpenSSL.

 

Advanced Users: For a complete description of the vulnerabilities and affected versions visit OpenSSL Security Advisory [27 Mar 2018] at https://www.openssl.org/news/secadv/20180327.txt

 

Available updates include:

  • OpenSSL 1.1.0 and 1.0.2

 

WHAT'S THE PROBLEM?

Exploitation of some of these vulnerabilities may allow a remote attacker to cause a denial-of-service condition.

 

WHAT DO I NEED TO DO?

Upgrade your software

  1. If IT Field Services or you have other IT support, no action on your part is required.
  2. If you do not have IT support, updates may be obtained through OpenSSL versions visit OpenSSL Security Advisory [27 Mar 2018] at https://www.openssl.org/news/secadv/20180327.txt

 

RELATED LINKS